\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath, amsthm, amssymb}

\begin{document}
Compare plain text xy=4 with mathematics text \( xy=4 \).

Consider the set \( C=\{5,7\} \), so that \( 5\in C \)
and \( 6\not\in C \).
Its union with the empty set \( C\cup\emptyset \) also has two 
elements. 
And, the intersection with \( \hat{C}=\{4,5\} \) is the singleton 
set \( C\cap \hat{C}=\{5\} \).
\end{document}     
